﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.container.masonry .item a{display:block}


  .small-12 {
    position: relative;
    width: 100%; }
footer a.learn_more {    border: 1px solid #8b8a88;    line-height: 24px;    font-size: 14px;    font-size: 0.933em;    padding: 3px 11px;    display: inline-block;    position: absolute;    bottom: -40px;    -webkit-transition: 0.4s;    transition: 0.4s;    color: #a0a3a4;    font-weight: bold;    padding-bottom: 6px;}
footer a.learn_more:hover {    color: #a2a19e;}

.home-announcement .textwidget,
.home-bottom .featured-content article.entry {
	position: relative;
	overflow: visible;
	max-width: 70%;
}

.home-announcement .textwidget p {
	position: relative;
}

.home-announcement .textwidget a.button {
    position: absolute;
    top: 7px;
    right: 100%;
    min-width: 150px;
    text-align: center;
    margin: 0 20px 0 0;
	background-color: #00B5E2;
}

.home-announcement .textwidget a.button:hover { 
	background-color: #EAAA00;
	color: #FFFFFF
}

	.home-announcement.dark-bar {
		padding: 30px 20px;
	}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}


.call-to-action-content-wrapper {
	border-width: 1px 1px 1px 3px;
	border-style: dashed dashed dashed solid;
	border-color: #EAEAEA #EAEAEA #EAEAEA #0FBE7C;
	padding: 20px 3.85878489% 20px 3.69458128%;
	background-color: #F8F8F8;
}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}




.entry-title {
	font-size: 36px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #222;
	font-weight: 500;
}


.entry-title a:hover {
	color: #e8554e;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}


.sidebar .featured-content .entry-title {
	font-size: 20px;
}


.featured-content .entry-title a {
	border: none;
}
.footer-sign-up .e-form{float:left;width:66.66%}
